{
	"model": {
		"type": "minecraft:condition",
		"property": "spiderman:grappling_rod/cast",
		"on_false": {
			"type": "minecraft:model",
			"model": "spiderman:item/grappling_rod"
		},
		"on_true": {
			"type": "minecraft:model",
			"model": "spiderman:item/grappling_rod_cast"
		}
	}
}
